select {padding: 8px;}

#allagi_stoixeion_success{display: none !important;}
#allagi_stoixeion_success.show{display: flex !important;}
#allagi_stoixeion_failure{display: none !important;}
#allagi_stoixeion_failure.show{display: flex !important;}

#prosthiki_stoixeion_success{display: none !important;}
#prosthiki_stoixeion_success.show{display: flex !important;}
#prosthiki_stoixeion_failure{display: none !important;}
#prosthiki_stoixeion_failure.show{display: flex !important;}


#prosthiki_stoixeion_success_kef{display: none !important;}
#prosthiki_stoixeion_success_kef.show{display: flex !important;}
#prosthiki_stoixeion_failure_kef{display: none !important;}
#prosthiki_stoixeion_failure_kef.show{display: flex !important;}

#prosthiki_stoixeion2_success{display: none !important;}
#prosthiki_stoixeion2_success.show{display: flex !important;}
#prosthiki_stoixeion2_failure{display: none !important;}
#prosthiki_stoixeion2_failure.show{display: flex !important;}

#allagi_address_success{display: none !important;}
#allagi_address_success.show{display: flex !important;}
#allagi_address_failure{display: none !important;}
#allagi_address_failure.show{display: flex !important;}

#allagi_address_success_kef{display: none !important;}
#allagi_address_success_kef.show{display: flex !important;}
#allagi_address_failure_kef{display: none !important;}
#allagi_address_failure_kef.show{display: flex !important;}



#allagi_address2_success{display: none !important;}
#allagi_address2_success.show{display: flex !important;}
#allagi_address2_failure{display: none !important;}
#allagi_address2_failure.show{display: flex !important;}

[id^="prosthiki_"][id$="_success"],
[id^="prosthiki_"][id$="_failure"],
[id^="allagi_"][id$="_success"],
[id^="allagi_"][id$="_failure"]{
	display: none !important;
	position: fixed;
	top: 50%;
	left: 50%;
	box-shadow: 0 0 15px rgba(0,0,0,0.6);
	transform: translate(-50%, -50%);
}

#allagi_stoixeion1 {display: none !important;}
#allagi_stoixeion1.show {
    z-index: 11000;
    position: fixed;
    opacity: 1;
    top: 0px;
    width: 100%;
    height: 100vh;
    display: flex !important;
    align-items: center;
    overflow: auto;
}
#allagi_stoixeion1_container {
	width: 600px;
	height: auto;
	background-color: #fff;
	text-align: left;
	padding: 10px 10px 20px 10px;
	margin: auto;
	max-width: 95%;
}

/*========prosthiki stoixeiwn===========*/
/*#prosthiki_stoixeion1{display: none !important;}
#prosthiki_stoixeion1.show{
	display: block!important;
	position: fixed;
	opacity: 1;
	z-index: 11000;
	left: 50%;
	margin-left: -300px;
	top: 75px;
}*/


#prosthiki_stoixeion1 {display: none !important;}
#prosthiki_stoixeion1.show {
    z-index: 11000;
    position: fixed;
    opacity: 1;
    top: 0px;
    width: 100%;
    height: 100vh;
    display: flex !important;
    align-items: center;
    overflow: auto;
}
#prosthiki_stoixeion1_container {
	width: 600px;
	height: auto;
	background-color: #fff;
	text-align: left;
	padding: 10px 10px 20px 10px;
	margin: auto;
	max-width: 95%;
}





/*====timologio====*/
#extra_companies_new.displayn{display: none;}
#tropooihsh2.displayn{display: none;}
/*
#prosthiki_stoixeion2{display: none !important;}
#prosthiki_stoixeion2.show {
	display: block !important;
	position: fixed;
	opacity: 1;
	z-index: 11000;
	left: 50%;
	margin-left: -300px;
	top: 75px;
}*/


#prosthiki_stoixeion2 {display: none !important;}
#prosthiki_stoixeion2.show {
    z-index: 11000;
    position: fixed;
    opacity: 1;
    top: 0px;
    width: 100%;
    height: 100vh;
    display: flex !important;
    align-items: center;
    overflow: auto;
}
#prosthiki_stoixeion2_container {
	width: 600px;
	height: auto;
	background-color: #fff;
	text-align: left;
	padding: 10px 10px 20px 10px;
	margin: auto;
	max-width: 95%;
}

/*
#allagi_address1{display: none !important;}
#allagi_address1.show {
	display: block !important;
	position: fixed;
	opacity: 1;
	z-index: 11000;
	left: 50%;
	margin-left: -300px;
	top: 75px;
}
*/

#allagi_address1 {display: none !important;}
#allagi_address1.show {
    z-index: 11000;
    position: fixed;
    opacity: 1;
    top: 0px;
    width: 100%;
    height: 100vh;
    display: flex !important;
    align-items: center;
    overflow: auto;
}
#allagi_address1_container {
	width: 600px;
	height: auto;
	background-color: #fff;
	text-align: left;
	padding: 10px 10px 20px 10px;
	margin: auto;
	max-width: 95%;
}



#allagi_address1_kef {display: none !important;}
#allagi_address1_kef.show {
    z-index: 11000;
    position: fixed;
    opacity: 1;
    top: 0px;
    width: 100%;
    height: 100vh;
    display: flex !important;
    align-items: center;
    overflow: auto;
}
#allagi_address1_kef_container {
	width: 600px;
	height: auto;
	background-color: #fff;
	text-align: left;
	padding: 10px 10px 20px 10px;
	margin: auto;
	max-width: 95%;
}


/*
#allagi_address2{display: none !important;}
#allagi_address2.show {
	display: block !important;
	position: fixed;
	opacity: 1;
	z-index: 11000;
	left: 50%;
	margin-left: -300px;
	top: 75px;
}
*/

#allagi_address2 {display: none !important;}
#allagi_address2.show {
    z-index: 11000;
    position: fixed;
    opacity: 1;
    top: 0px;
    width: 100%;
    height: 100vh;
    display: flex !important;
    align-items: center;
    overflow: auto;
}
#allagi_address2_container {
	width: 600px;
	height: auto;
	background-color: #fff;
	text-align: left;
	padding: 10px 10px 20px 10px;
	margin: auto;
	max-width: 95%;
}



#allagi_address3 {display: none !important;}
#allagi_address3.show {
    z-index: 11000;
    position: fixed;
    opacity: 1;
    top: 0px;
    width: 100%;
    height: 100vh;
    display: flex !important;
    align-items: center;
    overflow: auto;
}
#allagi_address3_container {
	width: 600px;
	height: auto;
	background-color: #fff;
	text-align: left;
	padding: 10px 10px 20px 10px;
	margin: auto;
	max-width: 95%;
}

/*====tropos plhrwmhs=====*/
#select-doseis {display: none;}
#select-doseis.show {display: block;}

/*====error messages===*/
/*#error_messages {
	display: none !important;
	position: fixed;
	opacity: 1;
	z-index: 11000;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	max-width: 90%;
	width: max-content;
	box-shadow: 0 0 15px rgba(0,0,0,0.6);
	background-color: white;
}
	#error_messages.show {display: block!important;}
	*/

#error_messages {display: none !important;}
#error_messages.show {
    z-index: 11000;
    position: fixed;
    opacity: 1;
    top: 0px;
    width: 100%;
    height: 100vh;
    display: flex !important;
    align-items: center;
    overflow: auto;
}
#error_messages_cont {
	width: 600px;
	height: auto;
	background-color: #fff;
	text-align: left;
	padding: 10px 10px 20px 10px;
	margin: auto;
	max-width: 95%;
}	
	

/*====error messages===*/
#tropoi_apostolis { 
	display: none !important;
	position: fixed;
	opacity: 1;
	z-index: 11000;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	max-width: 90%;
	width: max-content;
	box-shadow: 0 0 15px rgba(0,0,0,0.6);
	background-color: white;
	max-height: 90%;
    overflow-y: scroll;
}
#tropoi_apostolis.show {display: block!important;}	

#oroi_xrisis { 
	display: none !important;
	position: fixed;
	opacity: 1;
	z-index: 11000;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	max-width: 90%;
	width: max-content;
	box-shadow: 0 0 15px rgba(0,0,0,0.6);
	background-color: white;
	max-height: 90%;
    overflow-y: scroll;
}
#oroi_xrisis.show {display: block!important;}	
	
.select_new_x_col{
	border:1px solid !important;
	border-color: rgb(169, 169, 169) !important;background-color:#fff;
	width:100%;
	font-size:15px;
}	
	
.clgrey{
	color:#e1e2e4 !important;
}

.cl_395b9b{
color: #395b9b;
}


#allagi_kef_user_success{display: none !important;}
#allagi_kef_user_success.show{display: flex !important;}
#allagi_kef_user_failure{display: none !important;}
#allagi_kef_user_failure.show{display: flex !important;}


#allagi_kef_user {display: none !important;}
#allagi_kef_user.show {
    z-index: 11000;
    position: fixed;
    opacity: 1;
    top: 0px;
    width: 100%;
    height: 100vh;
    display: flex !important;
    align-items: center;
    overflow: auto;
}
#allagi_kef_user_container {
	width: 600px;
	height: auto;
	background-color: #fff;
	text-align: left;
	padding: 10px 10px 20px 10px;
	margin: auto;
	max-width: 95%;
}


#prosthiki_stoixeion1_kef {display: none !important;}
#prosthiki_stoixeion1_kef.show {
    z-index: 11000;
    position: fixed;
    opacity: 1;
    top: 0px;
    width: 100%;
    height: 100vh;
    display: flex !important;
    align-items: center;
    overflow: auto;
}
#prosthiki_stoixeion1_kef_container {
	width: 600px;
	height: auto;
	background-color: #fff;
	text-align: left;
	padding: 10px 10px 20px 10px;
	margin: auto;
	max-width: 95%;
}